.products{
    /*margin-top: 65px;*/
    padding-top: 50px;
}
.images-box{
    width: 580px;
}
.images-box .main-img{
    width: 100%;
/*    height: 300px;*/
    height: 280px;
}
.spec-list{
    width: 100%;
    margin-top: 15px;
    display: flex;
    justify-content: center;
}
.spec-list-item{
    float:left;
    margin-right: 30px;
    border-radius: 6px;
    border: 1px solid #e6e6e6;
    padding: 3px;

}
.spec-list-item-activate{
    border: 1px solid var(--main-color);
}

.spec-list-item:last-child{
    margin-right: 0;
}

.spec-list-item img{
    width: 78px;
    border-radius: 5px;
}
.goods-text{
    position: relative;

}
.images-box{
    float:left;
    /* margin-top: 65px; */
}
.goods-text{
    float:right;
    margin-top: 20px;
}
.goods-text .goods-name{
    color: #1A1A1A;
    font-size: 20px;
    font-weight: 500;
}

.goods-text .goods-tips{
    font-size: 16px;
    color: var(--main-color);
    margin-top: 20px;
}

.goods-text .spec{
    width: 600px;
    margin-top: 10px;
    border: 1.5px solid #e5e5e5;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 27px;
    background: #fff;
}
.spec-item{
    margin-bottom: 10px;
}
.spec-item:last-child{
    margin-bottom: 0;
}
.spec-item .head,.spec-item .desc{
    display: inline-block;
    font-size: 14px;
}
.spec-item .head{
    color: #1A1A1A;
    font-weight: 600;
    width: 70px;

}

.spec-item .desc{
    color: #999999;
    margin-left: 60px;
}

.r-price{
    font-size: 24px;
    color: #FF2C2C;
    font-weight: 700;
    margin-right: 6px;
}
.s-price{
    font-size: 16px;
    color: #B3B3B3;
    text-decoration: line-through;
    font-weight: 500;
}
.shopping-btn{
    color: #fff;
    background: var(--main-color);
    border-radius: 24px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 120px;
    position: absolute;
    right: 0;
    bottom: 0;
    transition: all 0.3s;
}
.shopping-btn:hover{
    transform: scale(1.1);
}

.division{
    width: 100%;
    height: 120px;
    background: #FAFAFA;
    text-align: center;
    line-height: 120px;
    color: var(--main-color);
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
}

.goods-content-main{
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 160px;
}

.goods-content-main .goods-fex{
    margin-top: 60px;
}

.desc-images{
    width: 544px;
    /*height: 1800px;
    background: #999999;*/
    float: left;
}

.desc-images img{
    width: 100%;
    display: block;
}

.desc-info{
    width: 592px;
    float:right;
}
.info-item{
    margin-bottom: 40px;
}
.info-item-header{
    border-bottom: 1px solid #E6E6E6;
}

.info-item-header span{
    display: inline-block;
    color: var(--main-color);
    font-size: 16px;
    padding: 8px 21px;
    background: #F9F9F9;
    border-radius: 10px 10px 0 0;
}
.info-item-desc{
    padding: 15px 20px;
    color: #333;
    font-size: 14px;
}

.info-item-desc .indent{
    padding-left: 24px;text-indent: -24px;
}

/* .discount{
    width: 80px;
    height: 32px;

    border-radius: 20px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    color: var(--main-color);
    font-size: 20px;
    margin-left: 30px;
    border: 1px solid var(--main-color);
} */
